/*@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');font-family:'Roboto Condensed', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=cyrillic-ext,greek-ext,latin-ext');
body,html{font-size:20px;background:#f4f1ea;color:#3d3d3d;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-khtml-text-size-adjust:100%;width:100%;max-width:3000px;height:auto;margin:0;padding:0;line-height:157%;}
html, body, div, form, input, p, img, ul, li, footer, header, section, h1, span, time, hgroup, a img, aside, article, h2, h3, h4, label, textarea, small{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;text-decoration:none;text-align:left;}

.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results{padding:0px;border:0;background-color:Window;overflow:hidden;margin:-40px 0 0 -324px;z-index:11112100}
.ac_results iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li{position:relative;margin:0;padding:0 0 0 5px;cursor:pointer;display:block;width:100%;font-size:90%;font-family:Georgia;overflow:hidden;}
.ac_loading{background:Window url('/include/ac/1/autocomplete_indicator.gif') right center no-repeat;}
.ac_over{background-color:#aaaaaa;color:HighlightText;}

.share{width:auto;float:left;}
.genericon{color:#999;}
.genericon:hover,.genericon-rating-full{color:#cc0000}
.genericon-twitter,.genericon-facebook-alt,.genericon-mail,.genericon-videocamera,.genericon-print,.genericon-download,.genericon-chat,.genericon-user{margin:0 26px 0 0;}
.genericon-edit{margin:0 0 0 6px;}
.material-icons {cursor:pointer;}
.noresults{margin: 0 0 20px 20px;}
.show480{display:none}
.point{cursor:pointer;}

#login #menulangbut{float:right;margin:20px 0;}
#login #menulangbut .genericon{color:#3d3d3d;font-size:24px;}
#login #menulangbut .genericon-close{font-size:24px;}
#login #logout{float:right;margin:20px 5% 20px 0;}
.gray{color:#999;}
.red{color:#cc0000;}
.rednew{color:#cc0000;margin:0 5px 0 0;cursor:pointer;}
.orange{color:orange;}
.onclick{color:brown;cursor:pointer;}
.rednumber,.pagesnumbers{padding:10px 20px;margin:0 5px;}
.rednumber{border-bottom: 2px solid #cc0000;color: #bbb;}
.pagesnumbers:hover{background-color:#eee;cursor:pointer;}

header.sticky {height: 88px;width: 100%;top: 0px;box-shadow: 0 2px 10px #c3c3c3;position: fixed;z-index: 100;}

#new1,#new2,#new3,#new4{margin:0;padding:0;display:none;}
#switch1,#switch2,#switch3,#switch4{float:left;width:40%;text-align:center;cursor:pointer;margin:30px 0 0 30%;white-space:nowrap;line-height: 120%;}
#switchsubmit{font-size: 30px;background-color:#f4f1ea;color: #999;cursor:pointer;}
#switchsubmit:hover{color:#cc0000}
#new0{float:left;width: 100%;padding: 20px 0 0 0;}

.show960,.show480{display:none}
.fb{float:left; height:auto; width:auto; margin: -9px 0 0 0;}
.twi{float:left; height:21px; width:auto; padding-left:5px;}

a:link{color:brown;text-decoration:none;-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
a:hover{color:#CC0000;}
a:visited{color:brown;text-decoration:none;}
a:link:hover{color:#CC0000;text-decoration:none;}

#logosearchfull{min-height: 100%;position: relative;}
#logosearchttl{width: 100%; text-align:center;background-color:#f4f1ea;padding: 20px 0 10px 0;border-bottom: 1px solid #ccc;}
#logosearchfullbot{position:absolute;bottom: 0;width: 100%;}
.logosearchfullcomment{font-size:14px;color:#999;position:relative;}

#topmenu a:link, #topmenu a:visited{color:#3d3d3d;}
#topmenu,#logosearch{position:fixed;display:block;visibility:hidden;width:100%;height:100%;font-family:Times;font-size:20px; font-weight:normal;z-index:100;left:0;top:0;background-color: rgba(0,0,0,0.5);animation-name: fadeIn;animation-duration: 0.4s;-webkit-animation-name: fadeIn;-webkit-animation-duration: 0.4s;}
#topmenuin,#logosearchin{width:610px;position:absolute;top:35%;left:50%;padding:10px 20px;transform:translate(-50%, -60%);text-align:center;background-color:#f4f1ea;box-shadow:0 12px 15px 0 rgba(0,0,0,0.24);}
#topmenu li {list-style: none;float: left;width: 45px;text-align:center;padding: 7px;}
#topheader{width:100%;text-align:left;border-bottom:1px solid #ccc;position:fixed;top:0;background-color:#f4f1ea;z-index:100;}
#toplogo{width:100%;float:left;text-align:center;height: 51px;padding:20px 0;}
.logoimgsm{display:none;}
#searchform{width:100%;height:38px;float:right;border: 1px solid #999;}
#example2{width:85%;float:left;font-size:100%;font-family:Georgia;border:none;height:38px;padding: 0 0 0 1%;}
#submit_button{width:40px;height:40px;float:right;box-sizing:border-box;margin:0}
#logosearchin,#logosearchsubmit,#searchform,#example2,#help,img#img_np_mysis,.mysis_button,.del_mysis_button{-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
input::placeholder {color:#ccc;}

#logosearchfull #logosearchin{box-shadow:none;z-index:10;line-height: initial;}
#logosearchfull #bot_menu123{display:none}

#logosearchbut,#logosearchClose,#logomenu{position:fixed;z-index:10000;top:30px;right:5%;}
#logomenu{left:7%;}
#menulangbut .material-icons{font-size:32px;cursor:pointer;}

#logosearchClose{display:none;font-size:32px;color:#fff;cursor:pointer;}
#logosearchsubmit{float:right;width:14%;height:38px;background-color:#3d3d3d;color:#fff;text-align:center;cursor:pointer;}
#logosearchsubmit .material-icons{vertical-align:-webkit-baseline-middle;}

.empty,.empty2{float:left;width:100%;height:30px;clear:left;}
.empty2{height:60px;}

.bot_np_count,.bot_sis_count,.picSisCount{width:24px;height:24px;font-size:14px;line-height:1;margin: 0 0 0 2px;background-color:#CC0000;color:#f2f0e8;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;border-radius:50%;padding:0px 6px;}
.bot_sis_count{background-color:brown;}
.picSisCount{background-color:#ff6633;}
#main_table{width:680px;height:auto;display:table;}
#main_table_profile{width:680px;height:auto;display:table;}
#sis_term,#search_header{margin:0 0 30px 0;float:left;width:100%}

#gowhere{font-size:19px;font-family:Times;background-color:#f4f1ea;color:#3d3d3d;}

.login_info{width:auto;height:auto;float:right;text-align:right;}

#media,#media2{width:100%;height:auto;float:left;margin:0 0 30px 0;}
.img_np_txt{width:95%;height:auto;float:left;color:#999;font-size:18px;line-height: 135%;padding: 2% 0 0 5%;font-style: italic;}

.pic_img_cont1212{cursor:pointer;display:table;float:left;clear:left;margin:0 2% 30px 0;width:48%}
.pic_img_cont32{cursor:pointer;display:table;float:left;margin:0 0 30px 2%;width:48%;}
.new_content_np_star2{margin:-77% 0 0 0;width:22px;height:22px;float:right;border:none;cursor:pointer;position:relative;z-index:10;}

img#img_np_mysis{width:100%;margin: 10px 0 0 0;height:auto;float:left;display:block;} 
.new_content_np_star, .new_content_np_share{margin:0 0 0 20px;width:22px;height:22px;float:right;border:none;cursor:pointer;}
.new_content_np_share{margin-top:3px;}
iframe#video{WIDTH:100%;float:left;height:75%;width:540px;margin-left:170px;height:320px;margin-bottom:30px}
#videoNp{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;clear:both;}
#videoNp iframe, #videoNpobject, #videoNpembed{position:absolute;top:0;left:0;width:100%;height:100%;}

#random_img23,#random_vd23{width:100%;float:left;line-height:48px;border-bottom: 1px dotted #ccc;border-top: 1px dotted #ccc;}
#random_img23{cursor:pointer;}
#random_img23_in{width:auto;float:left;padding:0;font-size:22px;font-weight:bold;color:#3d3d3d;}
#random_img23_in a:link, #random_img23_in a:visited{color:#cc0000;}
#random_img_txt23{width:100%;height:auto;float:left;margin:0 0 30px 0;padding:5px 0 10px 0;text-align: justify;}

#social2{width:70%;margin:20px 15%;float:right;text-align:center}
#help{border:1px solid #999;color:#bdbdbd;margin:0 0 20px 0;padding:10px;text-align:center;cursor:pointer}
#help:hover{color:#f2f0e8;background-color:#296b2c;border:1px solid #296b2c;}
.footer_block_1{cursor:pointer}
.footer_block_1 a:link{color:#ddd;}


#bottom{width:100%;padding:10px 0;display:table;background-color:#3d3d3d;color:#999;font-family:'Open Sans Condensed', sans-serif;}
#bottom_block{width:100%;height:auto;float: left; margin: 20px 0;display:table;}
#bottom #bottom_block .bot_menu{cursor:pointer}
#bot_menu123{width:20%;margin:0 40%;float:left;}
#bot_menu12,#bot_menu12bot{width:100%;float:left;text-align:center;}
#bot_menu12bot{font-size:16px;line-height:100%}
#bot_menu12{text-transform: uppercase;word-spacing:5px}

#bot_menu12bot li a:hover,.bot_menu:hover,.footer_block_1:hover,#social2 .genericon:hover{color:#fff;}
#help:hover,.bot_menu{-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}

#bannerbot{width:100%;float:left;padding:40px 0 !important;display:table;border-top:1px solid #ccc !important;}

.del,#delpro{float:right;height:23px;}
#delpro{z-index:2;position: relative;
    top:84px;}
.delmysis{float:right;padding:4px 3px 0 1px;text-align:center;width:23px;height:auto;z-index:2;display:none;}
.npArticleSm{float:left;height:auto;clear:left;display:table;}
.npArticleSm:hover .delmysis{display:block;}

#share_SHARE,#share_ABOUT{position:relative;height:auto;width:auto;margin:0 0 20px 0;display:none;}
.references_cont{position:relative;height:auto;width:auto;margin:20px 0 0 0;}
#share_ABOUT{margin:20px 0 20px 0;}
#jV{height:auto;float:left;margin:0 0 30px 0;padding:10px;border:1px dotted #ccc;}
.jVclose{float:right;}
.jVclose .material-icons{color:#cc0000;}
.jV1{float: right;
    width: 95%;
    margin: 20px 0 0 0;display:table;}
.jV2{float:left;width: 100%;}
.jV3{float:left;}
.jV4{clear: left;
    font-size: 90%;
    float: left;
    width: 90%;}
#jVhelp{margin:10px 0;font-size:80%;color:#999;line-height:100%;text-align:center;
    float: left;
    width: 100%;visibility:hidden}
#jVque{float:right;clear: right;}

#page_list{padding:0 5% 60px 5%;width:90%;display:table;float:left;clear:left;}

.np_form{margin:2% 40% 0 40%;width:20%;text-align:center;}

.sis_term,.sis_term_descr{width:100%;margin:0 0 20px 0;float:left;height:auto;}
.sis_term_descr{width:70%;}
.sis_term_abzac{width:90%;margin:0 0 20px 10%;float:left;height: auto;}

.sis_term p {margin:20px 0 0 0}
.pro_list{margin: 0 0 0 5%;width:89%;color: brown;cursor: pointer;float: left;clear: left;}
.sis_term ul {margin:20px 0 0 5%}
.sis_term_pro{margin:0 0 30px 0;float: left;width:100%;height: auto;}
.sis_term_pro h4{width:100%;text-align:center; margin:0 0 20px 0}
.sis_term_pro_menu{width:100%;text-align:center; margin:0 0 20px 0;float: left;}
.sis_term_pro_com{width:100%;margin:20px 0 0 0;clear:left;font-size:16px;color: #999;line-height: 120%;float: left;}

.sis_alpha_list_lt{width:49%;float:left;margin:0 1% 0 0;height:auto;}
.sis_alpha_list_rt{float:right;width:50%;}

.sis_alpa_list_media_popup{margin:2px 0 0 5px;}
.sis_alpha_list_bot_nav{float:left;height:auto;width:auto;text-align:left;cursor:pointer;}
.sis_alpha_list_bot_nav:hover{color:#CC0000;}
.sis_top_nav_mob{width:auto;float:left;margin:20px 0;}

#login{height:auto;text-align:left;display:table;font-size:140%;border-bottom: 1px dotted #ccc;}
#login,#login_index{width:940px;margin:110px 0 20px 0;}


#header,#header_sub{width:940px;height:auto;text-align:left;display:table;}
#header{margin:110px 0 20px 0;font-size:130%;border-bottom:1px dotted #ccc;}
#header_sub{margin:0 0 20px 0;}
.header_lt{width:auto;float:left;}
.header_rt,.header_sub_rt{float:right;margin-right:2px;}
.header_lt,.header_rt{margin:20px 0;}

.sis_see_also2{float:left;width:100%;height:auto;margin: 0 0 20px 0;cursor:pointer;}
.onovleno{float:left;width:100%;height:auto;padding:20px 0 0 0;font-size:16px;color:#999}
#see_also,.references{float:left;width:100%;}
#see_also2{float:left;width:95%;height:auto;margin: 0 0 20px 5%;}
#references_cont{float:left;width:100%;padding-bottom:20px;}
.references2{float:left;height:auto;width:100%;padding:20px 0;margin:20px 0 0 0;cursor:pointer;border-top:1px dotted #ddd;}
#references_cont,#share_SHARE{display:none;font-size: 18px;line-height: 135%;}
#shevronReferences,#shevron_SHARE,#shevron_ABOUT{float:right;width:auto;height:auto;}
#toggle_header_2{cursor:pointer;position:relative;height:auto;width:100%;padding:20px 0;margin:0;border-top:1px dotted #ddd;display:table;clear:both;}

.prepairSISlist{width:100%;height:17px;font-size:15px;white-space:nowrap;display:table}
.sis_print{display:inline-table;padding-top:40px;float:left;width:100%;height:20px;}
.sis_print2{display:inline-table;float:left;width:100%;height:auto;margin:0 0 20px 0;
    padding: 20px 0 0 0;
    border-top: 1px dotted #ccc;}
.sis_print_in{margin-right:50px;cursor:pointer;}
.sis_print_in2,#scrolltop{float:right;width:auto;cursor:pointer;}
.sis_print_in3{float:right;width:auto;cursor:pointer;}

.sendername, .sendersurname, #pass_new1, #pass_new2, .pass_old, .action, .sisTitle, .sisAnno, .password1,.senderemail,#addtermfield,#addtermCheckfield{font-family:Times;border:1px solid #ddd;height:24px;padding-left:2px;width: 100%;}
#addtermslogan{width:100%;height:auto;text-align:left;margin:0 0 20px 10px;display:table}
#addtermslogan2{width:100%;height:auto;text-align:left;margin:40px 0 20px 0;display:table;}
#addtermfield{width:100%;font-size:19px;;color#999}
#addtermCheckfield{width:100%;font-size:19px;;color#999}
.textarea{font-family:Times;border:1px solid #ddd;padding-left:2px;width:100%;font-size:19px;resize:vertical;color#999}
#pass_new1, #pass_new2{margin-bottom:5px;}
.mysis_button,.del_mysis_button{font-size:100%;font-family:Times;color:#fff;background-color:#3d3d3d;padding:10px;cursor:pointer;width:100%;text-align:center;}
.del_mysis_button{background:url('/ures/book/cc0000_1px.png');}
.focusField{BORDER-BOTTOM:#73a6ff 1px solid;BORDER-LEFT:#73a6ff 1px solid;BACKGROUND:#FFF;COLOR:#000;BORDER-TOP:#73a6ff 1px solid;BORDER-RIGHT:#73a6ff 1px solid;}
.idleField{color:#999;width:100%;}
.readyField{COLOR:#999;}
.make_sis{width:auto;float:left;padding-bottom:20px;}

#tblform{width:100%;display:table;float:left;}
#tblformrow{float:left;
    width: 100%;}
#tblformrowslogan{width:100%;display:table;float:left;margin:0 0 30px 0}
.tblform1{width:20%;min-width:96px;float:left;white-space: nowrap;}
.tblform23{width:79%;float:left;}
#tip1, #tip2, #tip3, #tip4, #tip5, #tip7, #tip8, #tip9 {color:#999;font-size:17px;width:80%;float:right;line-height:120%;}
#tip6{cursor:pointer;float:right;color:brown;}
#tip7{text-align:center}
.tblformhlp{float:right;text-align:center}
.tblform11,.tblform12,.tblform13,.tblformbutton{width:31%;float:left;margin: 16px 0 0 0;}
.tblform11{width:50%;line-height:120%;}
.tblform12{width:50%;}
.tblform13{width:49%;}
.tblformbutton{float:right;}

#profile_subhd{width:100%;margin:30px 0 30px 0;font-weight:bold}

.custom_sis_cont{float:left;width:100%;height:auto;border-bottom:1px dotted #ccc}
.custom_sis_1,.custom_sis_11,.custom_sis_12,.custom_sis_13{float:left;width:119px;height:auto;text-align:center;padding:5px 0 5px 5px;}
.custom_sis_13{width:80px;}
.custom_sis_2{float:right;height:auto;text-align:right;padding:5px 0;}
.custom_sis_4{float:left;width:320px;height:auto;text-align:left;padding:5px;}

.expsis_tarea{margin:10px 0;border:1px solid #c3c3c3;resize:vertical;width:100%;float:left}
.expsis_menu_1{float:left;width:260px;}
.expsis_menu,.expsis_menu2{float:left;width:100%;}
.expsis_menu p{width:100%;margin:10px 0;float:left;}
.expsis_menu2{margin:20px 0;padding-top: 20px;border-top:1px dotted #ddd;}
.expsis_menu_2{float:left;margin:0 0 0 10%;width:50%;}
.expsis_menu_3{float:left;width:auto;}
.expsis_divider{float:left;width:100%;margin-top:30px;height:auto;border-bottom:1px dotted #ddd;}
.expsis_button_area{float:left;text-align:center;margin-top:10px;width:44%;margin:3%}
.expsis_new_user{width:100%;float:left;height:auto;margin:0 0 30px 0;}

@media print{.noprint, .noprint * {display: none!important;}}
#bodypop{padding:0;margin:20px 5%;width:90%;font-size:100%;line-height:150%;font-family:'Georgia', serif}
#popupcontent{float:right;width:100%;height:auto;display:table;border-top:1px solid #CCC;margin:30px 0 0 0;} 
#popupindex{width:auto;min-width:100%;float:left;text-align:center; border-top:1px solid #CCC;margin:30px 0;padding:30px 0 0 0;} 
.popupindex{width:30%;float:left;margin-left:3%;padding-bottom:20px;}
#popuppages{color:#CCC;margin:30px 0 0 0;word-spacing:10px;clear:both;}
#pop_header{width:100%;float:left;border-bottom:1px solid #CCC;margin:0 0 20px 0;text-align:left;} 
#pop_header2{float:left;width:100%;font-family:'Open Sans Condensed', sans-serif;} 
#pop_header h2,#pop_header h3,#content h3{text-align:center;margin:20px 0}
#pop_header3{float:right;width:100%;display:table;;margin:-50px 0 0 0;} 
.link{width:100%;padding:20px 0 0 0;} 
#copyright{width:100%;float:left;text-align:center; border-top:1px solid #CCC;padding:20px 0 20px 0;font-size:90%;line-height:120%} 
#imger,#printer,#pdfer{width:auto;float:right;margin:0 0 0 7%;cursor:pointer;text-align: center;} 
#printer .material-icons, #pdfer .material-icons{color:#666;} 
.img_cont{width:180px;height:auto;float:right;clear:right;display:block;text-align: right;color:#ccc} 
.img_cont_in{width:90%;margin:5px 0 0 10px;} 
.termprint {width:100%;max-width:700px;margin-bottom:20px;height:auto;display:table;} 
#content{width:auto;min-width:100%;float:left;text-align:center; border-top:1px solid #CCC;} 
.content{width:45%;float:left;margin-left:3%;padding-bottom:20px;}


@media (max-width:1024px){ 
#logosearchttl,#topheader{width:100%;background-color:#3d3d3d;border:0;}
#new0{padding:0;}
#header,#header_sub,#page_list{width: 90%;}
#header{padding: 0px 5% 0 5%;margin:91px 0 30px 0;}
#sis_term {margin: 0 0 30px 0;}
.logoimg{display:none;}
.logoimgsm{display:block;}
#help{background-color:#296b2c;color:#ccc;border:0;}
#sis_term {width:100%;margin: 0 0 30px 0;}
#bot_menu123 {width: 30%;margin: 0 35%;float:left;}

#login,#login_index{width:90%;float:left;}
#login{background-color:#f2f0e8;margin:91px 0 30px 0;border-bottom: 0;padding: 0 5%;}
#login #menulangbut {margin: 20px 5% 0 0;}

#logosearchbut, #logosearchClose, #logomenu {right: 5%;}
#bannerbot {width:90%;padding: 40px 5% !important;}

.login_info{padding-right:0;}
img#img_np_mysis{width:100%;}
iframe#video{max-height:75%;}
.sis_term_descr {width: 100%;}
#logosearchbut .material-icons{color:#fff;}
}

@media (max-width:960px){ 
iframe#video{width:74%;max-width:720px;min-height:442px;margin:0 3% 30px 19%;float:right;}
iframe#videoNp{width:100%;max-width:720px;min-height:442px;}
.hide960{display:none}
.show960{display:inline}
}

@media (max-width:769px){
#main_table,#main_table_profile{width:90%;margin:0 5%;}
#bottom_block{width:90%;margin:10px 5%;}
header.sticky {box-shadow: 0 2px 10px #3d3d3d;}
#login #menulangbut{display:block;}
.sis_print_in,.checklogin,.alphabet_fi_style_bdt{display:none;}
}

@media (max-width:600px){
body,#gowhere,#logosearch{font-size:16px;}
#logosearchin{width:82%}
.material-icons,.material-icons-outlined{font-size:24px!important;}
#logosearchsubmit .material-icons{padding:7px 0 0 0;}
#topmenuin{width:326px;top:50%;left:50%;transform:translate(-50%, -50%);}
#topmenu li {padding:4px;}
#topmenu{line-height:150%;}

.sis_term_pro{width:100%;margin:0 0 30px 0;border-bottom:1px dotted #ddd}
.twi{display:none;}
.rednumber,.pagesnumbers{padding:10px 15px;}
#see_also2{width:100%;margin: 0 0 20px 0;}
}

@media (max-width:481px){
.show480{display:block}
.hide480{display:none}
#bannerbot {width:100%;padding:0 !important;}
#bot_menu123 {width: 50%;margin: 0 25%;}

.ac_results{margin:-50px 0 0 -46%;}
#header_sub{margin:0 5% 20px 5%;}

.npArticleSm:hover .delmysis,.page_num{display:none;}
.np_form_left,.custom_sis_1{display:none;}
.custom_sis_4{width:78%;}
.custom_sis_12,.custom_sis_11{display:none;}
.custom_sis_13 {width:auto;}
.sis_alpha_list_rgt{float:left}
.sis_alpha_list_lft,.sis_alpha_list_rgt{border:0;margin-bottom:0;width:auto;}
.sis_alpha_list_lft{min-width: 130px;padding-right: 10px;}

iframe#video, iframe#videoNp{height:221px;max-height:21px;}
#login_index{margin:100px 0 0 0;}
#random_img_txt23 {margin: 10px 0 40px 0;text-align:left;}
.topheader_img{width:auto;height:auto;margin:-3% 0 0 29%;clear:both;}
iframe#video, iframe#videoNp{min-height:281px;}

.pic_img_cont1212,.pic_img_cont32{float:left;margin:0 2% 30px 0;width:100%}
.sis_top_nav_mob{overflow: hidden;white-space:nowrap;text-overflow: ellipsis;max-width:410px;}

.expsis_menu_1{width:auto;margin-right:5%;}
.expsis_menu_2{width:90%;}
.expsis_menu_3 {float: right;width: 93%;}
#switch1, #switch2, #switch3, #switch4 {width:100%;margin:30px 0 0 0;}
.tblform1{height:auto;}
.tblform23{clear:left;}
#tip1, #tip2, #tip3, #tip4,#tip5,#tip7,#tip8,#tip9 {clear:left;width:100%;margin:0 0 10px 0}
.tblform23, #tip1, #tip2, #tip3, #tip4 {clear:left;width:100%;}
.tblformbutton{width:100%;font-size:19px;margin-top: 30px;}
#addtermfield,#addtermCheckfield,.textarea{font-size:17px;width:99%;}
.sisTitle,.sisAnno,.sendername,.sendersurname,.senderemail{font-size:17px;}
.tblform11{width:62%;}
.tblform13{width:100%;margin:0;}
.hide480{display:none}
.show480{display:inline}
.pro_list{width: 100%;
    margin: 0;}
#delpro{top:46px;}
}


@media (max-width:384px){
.sis_top_nav_mob{max-width:334px;}

.tblform1{height:auto;}
/*poprint*/
.img_cont,.img_cont_in{width:100%;margin:0}
}

@media (max-width:361px){
.sis_top_nav_mob{max-width:290px;}
}

@media (max-width:321px){
#bannerbot {width:100%;padding:0 !important;border-top:0 !important;}
#header{font-size:120%;}
.topheader_img{margin-left:25%;}
iframe#video, iframe#videoNp{min-height:180px;}
.npArticleSm{width:auto;}
}
